sources:
  finesset:
    source_page: https://www.data.gouv.fr/fr/datasets/finess-extraction-du-fichier-des-etablissements/
    files:
      # Extraction Finess des Établissements géolocalisés au 03/03/2022
      latest: https://www.data.gouv.fr/fr/datasets/r/98f3161f-79ff-4f16-8f6a-6d571a80fea2
      # HISTORIQUE des Établissements période : 2004-2021
      historic: https://www.data.gouv.fr/fr/datasets/r/aee8ca28-6ac3-4a9f-9d18-9371ec9de6ea
  finessej:
    source_page: https://www.data.gouv.fr/fr/datasets/finess-extraction-des-entites-juridiques/
    files:
      # Extraction FINESS des entités juridiques 03/03/2022
      latest: https://www.data.gouv.fr/fr/datasets/r/2cba77b2-f1de-4ef8-8428-bfe660e86844
      # Historique des entités juridiques 2004 – 2021
      historic: https://www.data.gouv.fr/fr/datasets/r/3575f7c6-0e31-4cb8-a81c-adc905c427d5
  autorisations_as:
    source_page: https://www.data.gouv.fr/fr/datasets/finess-extraction-des-autorisations-dactivites-de-soins/
    files:
      # Extraction FINESS des autorisations d'activités de soins 03/03/2022
      latest: https://www.data.gouv.fr/fr/datasets/r/89324560-4ab4-4596-8af6-c285cb3b9e67
      # HISTORIQUE des autorisations d'activités de soins 2004-2021
      historic: https://www.data.gouv.fr/fr/datasets/r/257591c0-6e89-4c1d-8dad-073a59f69a02
